 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 772px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  line-height: 1.1;
  margin: 61px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 800;
  font-size: 2rem;
  margin: 4px 0 0;
}

.u-section-1 .u-line-1 {
  width: 696px;
  transform-origin: right center 0px;
  margin: 16px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 10px 11px 0;
}

.u-section-1 .u-image-1 {
  height: 387px;
  object-position: 50% 57.74%;
  width: 503px;
  margin: 66px auto 0;
}

.u-section-1 .u-countdown-1 {
  padding-right: 4px;
  padding-left: 4px;
  margin: -445px auto 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 800;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 300px;
  margin: 168px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-form-1 {
  height: 441px;
  width: 536px;
  margin: 0 auto;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-input-1 {
  height: 42px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-input-2 {
  height: 42px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-input-3 {
  height: 42px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-input-4 {
  height: 42px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-input-5 {
  height: 42px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
  font-weight: 600;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 800;
  text-transform: none;
  background-image: none;
  padding: 9px 30px 10px;
}

.u-section-1 .u-icon-1 {
  vertical-align: 0px;
  margin-left: 3px;
  font-size: 1.125em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-line-1 {
    height: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-image-1 {
    height: 325px;
    background-position: 50% 50%;
    width: 422px;
    margin-top: 108px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -433px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3rem;
    width: auto;
    margin-top: 209px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-form-1 {
    height: 433px;
    width: 434px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    width: 100%;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 333px;
    width: 247px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -412px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 3rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 173px;
    margin-right: 30px;
    margin-left: 36px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    height: 317px;
    margin-top: 23px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -340px;
  }

  .u-section-1 .u-text-4 {
    width: 188px;
    margin-top: 147px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-1 .u-form-1 {
    width: 512px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.5rem;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 69.01%;
    margin-top: 31px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: -342px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 132px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-form-1 {
    height: 418px;
    width: 316px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-input-1 {
    height: 40px;
  }

  .u-section-1 .u-input-2 {
    height: 40px;
  }

  .u-section-1 .u-input-3 {
    height: 40px;
  }

  .u-section-1 .u-input-4 {
    height: 40px;
  }

  .u-section-1 .u-input-5 {
    height: 40px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 461px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 904px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 44px auto 60px;
  padding: 8px 33px;
}

.u-section-2 .u-icon-1 {
  vertical-align: -2px;
  margin-left: 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-1 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 701px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 51px 0 0;
}

.u-section-3 .u-list-1 {
  width: 993px;
  margin: 51px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 5px 5px;
  grid-template-columns: calc(25% - 3.75px) calc(25% - 3.75px) calc(25% - 3.75px) calc(25% - 3.75px);
  min-height: 320px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-1 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-2 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-3 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-4 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-5 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-6 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-7 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-15 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 8px;
}

.u-section-3 .u-icon-8 {
  width: 45px;
  height: 45px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  margin: 8px 1px 0;
}

.u-section-3 .u-text-17 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 38px auto 60px;
  padding: 8px 33px;
}

.u-section-3 .u-icon-9 {
  vertical-align: -2px;
  margin-left: 3px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 38px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 303px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 2.5px) calc(50% - 2.5px);
    min-height: 612px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 695px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-1 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-2 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-3 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-4 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-5 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-6 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-7 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-15 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-8 {
    width: 32px;
    height: 32px;
  }

  .u-section-3 .u-text-16 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-17 {
    font-size: 0.6875rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1328px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 13px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-icon-1 {
  vertical-align: -2px;
  margin-left: 3px;
}

.u-section-4 .u-list-1 {
  width: 999px;
  margin: 44px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 650px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  height: 260px;
  width: 260px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-4 .u-text-9 {
  font-size: 2.25rem;
  margin: 50px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 26px 75px 0;
}

.u-section-4 .u-text-11 {
  font-weight: 800;
  font-size: 0.875rem;
  margin: 43px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 6px auto 60px;
  padding: 8px 33px;
}

.u-section-4 .u-icon-2 {
  vertical-align: -2px;
  margin-left: 3px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 612px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1556px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 780px;
  }

  .u-section-4 .u-image-1 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-4 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-5 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-6 {
    width: 200px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 47px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 679px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-1 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-2 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-3 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-4 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-5 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-image-6 {
    height: 140px;
    width: 140px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 54px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 19px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 26px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 207px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 90px 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 43px;
    margin-bottom: 43px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 659px;
}

.u-section-6 .u-text-1 {
  margin: 71px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 346px;
}

.u-section-6 .u-container-layout-1 {
  padding: 17px 20px 15px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-icon-1 {
  width: 76px;
  height: 76px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 42px 8px 41px;
}

.u-section-6 .u-container-layout-2 {
  padding: 17px 20px 15px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-icon-2 {
  width: 76px;
  height: 76px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 42px 8px 41px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 285px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 436px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 13px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-6 .u-icon-1 {
    width: 60px;
    height: 59px;
    margin-top: 13px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 13px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-6 .u-icon-2 {
    width: 60px;
    height: 59px;
    margin-top: 13px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 679px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px 10px 15px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-right: 101px;
    margin-left: 87px;
  }

  .u-section-6 .u-icon-1 {
    height: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 10px 10px 15px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-right: 101px;
    margin-left: 87px;
  }

  .u-section-6 .u-icon-2 {
    height: 60px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 18px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 630px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-1 {
    width: 52px;
    height: 52px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-2 {
    width: 52px;
    height: 52px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 815px;
}

.u-section-7 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-7 .u-list-1 {
  width: 381px;
  margin: 61px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 236px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-7 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 12px auto 0 32px;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: -33px 0 0 90px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-7 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: 12px auto 0 32px;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: -33px 0 0 90px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-7 .u-icon-3 {
  width: 44px;
  height: 44px;
  margin: 12px auto 0 32px;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: -33px 0 0 90px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 203px;
  height: 203px;
  background-image: url("images/photo-4.jpeg");
  background-position: 50% 50%;
  margin: 54px auto 60px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 908px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-image-1 {
    width: 159px;
    height: 159px;
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 212px;
  }

  .u-section-7 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -30px;
    margin-left: 74px;
  }

  .u-section-7 .u-icon-2 {
    width: 36px;
    height: 36px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -30px;
    margin-left: 74px;
  }

  .u-section-7 .u-icon-3 {
    width: 36px;
    height: 36px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -30px;
    margin-left: 74px;
  }
}